<?php

if(!defined('IN_DISCUZ')) {
	exit('Access Denied');
}
$tid = intval($_GET['tid']); 
if($_GET['reload']=='event_pub'){
	echo "<script>window.parent.location.href='".$_G['siteurl']."plugin.php?id=xj_event:wsqcenter&mod=event_pub';</script>";
}elseif($_GET['reload']=='event_join'){
	echo "<script>window.parent.location.href='".$_G['siteurl']."plugin.php?id=xj_event:event_join&tid=$tid';</script>";
}

?>
</script>
</head>
<body style="background-color:#000;">
</body>
</html>